前のページ | 次のページ

title image

オンライン このページの最新版 | ダウンロード | 開発元サイト |

+ 目次 > トラブルシューティング一覧 > 「Susieプラグインが必要です」というエラーが出る

「Susieプラグインが必要です」というエラーが出る

画像を表示するのに必要なSusieプラグインが見つかりません。

コミックメーカー3では"ComicRT3.exe"のあるフォルダから、Susieプラグインを読み込みます。(デフォルトでは \Program Files\Comic Maker 3 にインストールされています)

該当するフォルダにSusieプラグインをコピーしてください。

関連項目

−なし−

Copyright (c) 1997-2007 Masaya Hikida